Skip to main content
Manage and retrieve meeting notes and document data using the following endpoints.

Full Endpoint URL

GET /list/

This endpoint retrieves a list of documents filtered by since, account_id, and crm. Only documents in the “Reviewed” status will be returned.

Query Parameters

Request Example

Response Example

Result Fields Description

Each object in the results array contains the following fields:

Error Responses

  • 403 Bad Request: Invalid or missing query parameters.
  • 404 Not Found: No documents match the given filters.
  • 500 Internal Server Error: Unexpected error during processing.

GET /download/

Only documents in the Reviewed status can be downloaded. If the document is not in Reviewed status, an error message is returned, indicating the document’s current status.

Query Parameters

Request Example


Response Example

When the document is successfully retrieved and eligible for download, a word file .docx is returned as the response. The content of the file will include the meeting notes structured and formatted for readability.

Response Type

Example File Content

Below is an example of the content generated in the .docx file: Example Meeting Notes